@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);

:root {
    --bs-white: #fff;
    --bs-black: #000;
    --bs-site-yellow: #faf60c;
    --bs-site-blue: #144f8b;
    /* --bs-site-navtext: #555555; */
    --bs-site-text: #5F5F5F;
    /* --bs-site-text2: #45474d;
    --bs-site-text3: #202226; */
    --bs-site-red: #ea2a18;
    --fontfamily-main: "Lexend Deca", sans-serif;
    --fontfamily-main: "Poppins", sans-serif;
    --inputcolor: #3e3e3e;
    --bgcolorfooter: #dbe8f9;
    --lightredcolor: #fff5f4;
    --grencolor: #18AA4A;
    --textcolor: #475166;
    --headingtextColor1: #222222;
    --textColor2: #333;
    --textColor3: #111111;
    --btnColor: #1090aa;
    --bgColor: ##FAFAFA
}



#header-container {
    display: none;
}

#footer-container {
    display: none;
}

body {}


.loginblock-container {
    text-align: center;
    padding: 60px 60px;
    background: #fff;
    border-radius: 5px;
    max-width: 500px;
    margin: 0 auto;
    width: 100%;
    font-family: var(--fontfamily-main);
}

.loginblock-container .form-control::placeholder {
    
    color: #0ea800;
}
.loginblock-container .form-control {
    font-size: 16px;
    outline: none;
    color: #0ea800;
    border-radius: 3px;
    font-weight: 400;
    border: 1px solid transparent;
    background: #def8dc;
    float: left;
    width: 100%;
    padding: 14.5px 50px 14.5px 25px;
    border-radius: 3px;
}

.loginblock-container .form-box i {
    position: absolute;
    top: 12px;
    right: 20px;
    font-size: 20px;
    color: #0ea800;
}

.loginblock-container .form-box {
    position: relative;
}

.card-header img {
    max-width: 120px;
}

.card-header h2 {
    color: #333;
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    margin-top: 10px;
    margin: 20px 0px;
    margin-top: 0px;
    color: #0ea800;
}

.card-header {
    background-color: transparent;
    padding: 0px;
}

.loginblock-container .form-group {
    margin-bottom: 25px;
    display: block;
    width: 100%;
    float: left;
}

.form-box.check-block {
    display: flex;
    justify-content: space-between;

}

.form-box.check-block a {
    font-size: 15px;
    color: #687553;
    margin-left: 3px;
    font-weight: 400;
    text-decoration: none;
    padding: 0px;
}

.form-box.check-block a:hover {
    color: #6a7857;
}

.form-box.check-block .form-check-input {
    width: 20px;
    height: 20px;
    margin-top: 0;
    position: absolute;
    border: 1px solid #def8dc;
    border-radius: 0;
    background-color: #def8dc;
    margin-left: 0px;
}

.form-box.check-block .form-check-input:checked {
    background-color: #0ea800;
    border-color: #0ea800;
}

.form-box.check-block label {
    padding-left: 25px;
    margin-bottom: 0;
    font-size: 15px;
    color: #535353;
}

.btn.login-btn {
    position: relative;
    display: inline-block;
    border: none;
    outline: none !important;
    color: #ffffff;
    text-transform: capitalize;
    transition: all 0.3s linear;
    z-index: 1;
    overflow: hidden;
    cursor: pointer;
    font-size: 17px;
    font-weight: 400;
    border-radius: 3px;
    width: 100%;
    padding: 0 50px;
    line-height: 50px;
    background-image: linear-gradient(to bottom, #ff4e00, #ef5816);
}

.new-reg a {
    color: #0ea800;
    text-decoration: none;
    font-weight: 500;

}

.new-reg {
    font-size: 14px;
    line-height: 1em;
    margin-top: 15px;
}

.new-reg p {
    margin-left: 0;
    /* padding-left: 0; */
    color: #687553;
    font-weight: 300;
    padding: 15px;
    background: #fafafa;
    border-radius: 0 0 5px 5px;
}

.login-section {
    padding: 70px 0;
    background-color: #def8dc;
}

.form-check.remember-check {
    padding-left: 0px;
}

.textbox-list {
    display: flex;
}

.textbox-list .form-control {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    background-color: #dbdefc;
    border: 0px;
    color: #0B137A;
    font-size: 13px;
    font-weight: 400;
    text-transform: capitalize;
    padding: 5px;
    text-align: center;
}